/*Background: #e91756 (red) , #F2F2F2 (grey) , #fff
Text: #252526 (brown)
Primary: #e91756 (red)
Secondary: #252526 (brown)*/

body {
	font-family: "Quicksand", sans-serif;
	width: 100%;
	height: auto;
	color: #000;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

img {
	width: 100%;
	height: auto;
}

p {
	font-size: 16px!important;
	color: #252526;
	font-family: "Quicksand", sans-serif;
	font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Quicksand", sans-serif;
}

a {
	color: inherit;
}

a:hover{
	text-decoration: none;
	color: inherit;
}

.mobile-header {
	display: none;
}

header {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

header .logo {
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller .header-navbar {
    box-shadow: 0 2px 2px -2px grey;
    background-color: #252526!important;
	overflow: hidden;
	width:100%;
    
}
header.smaller .navbar.navbar-expand-lg {
    padding-top: 2%;
    height: auto;
}
header.smaller .navbar-default .navbar-collapse {
    padding-top: 10px;
}

header.smaller .navbar-default li a {
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 15px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller .smaller-logo {
	width: 55%;
	margin-bottom: 10px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller i {
	font-size: 25px;
	vertical-align: middle;
}

header.smaller .dropdown-menu {
    position:fixed!important;
    top: auto;
    right: auto;
    left: auto;
}

.nav-link, .nav-link:hover {
    display: block;
    color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 18px;
    padding-right: 0px;
    padding-left: 40px;
}

.navbar-nav a.social {
    font-size: 30px;
    padding-left: 30px;
    color: #fff;
    padding-top: 0;
    vertical-align: middle;
}

.modal-header .close {
    float: right;
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    position: absolute;
    top: 20px;
    right: 20px;
}

/*menubar*/

.mobile-logo {
	display: none;
}

.logo img {
	width: 100%;
	margin-top: 10px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 15px;
    right: 0;
    top: 40px;
}
.header-caption {
	position: absolute;
	top:16%;
	right: 0;
	bottom: auto;
	left: 0;
	margin: auto;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
}
.fas.fa-arrow-alt-down {
    color: white;
    font-size: 20px;
    padding-top: 12%;
}
.fas.fa-angle-up{
	font-size: 23px;
}
.home-header h1 {
	padding-top: 150px;
	color: #fff;
	text-transform: uppercase;
	font-size: 50px;
	margin-top: 0;
	font-weight: 900;
}

.home-header h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 100px;
	font-weight: 900;
	margin-top: 0;
}

.home-header h2>span {
	color: #e91756;
	text-transform: uppercase;
	font-size: 100px;
	font-weight: 900;
	margin-top: 0;
}

.home-header p {
	color: #fff;
}

.carousel-item {
	height: 100vh;
	max-height: 100vh;
}

.slider1 {
	background-image: url('/images/slider1.jpg');
	background-position: center;
	background-size: cover;
}

.slider2 {
	background-image: url('/images/slider2.jpg');
	background-position: center;
	background-size: cover;
}

.slider3 {
	background-image: url('/images/slider3.jpg');
	background-position: center;
	background-size: cover;
}

.slider4 {
	background-image: url('/images/slider4.jpg');
	background-position: center;
	background-size: cover;
}

/* .home-header span {
	color: #fff;
	font-size: 20px;
	padding-top: 150px;
} */

.home-header a>p {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.home-header #header-scroll {
	text-align: center;	
}

.autoheight {
	height: 100%;
	display: inline-block;
	width: 0;
	vertical-align: middle;
}

/*about section*/

.container#about {
    padding-top: 60px;
    padding-bottom: 18px;
    position: relative;
}

#about .row {
	vertical-align: middle;
	display: inline-block;
}

.about .col-md-6 {
	min-height: 200px;
}

.about h2 {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #252526;
	margin-bottom: 20px;
}

.about h2>span {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e91756;
	margin-top: 0;
}

.about h2>span:after {
    border-bottom: 3px solid #252526;
    content: "";
    position: absolute;
    top: 83px;
    left: 10px;
    height: 1px;
    width: 28%;
}

.intro-video {
	position: relative;
}

.intro-video .watch {
	position: absolute;
	bottom: 0;
	left: 20px;
}

.intro-video .play {
	position: absolute;
	top: 0;
	right: 20px;
	text-align: center;
}

.intro-video .play i {
	color: #e91756;
	font-size: 30px;
	text-align: center;
}

.intro-video .play p {
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	margin: 0!important;
	padding: 0!important;
}

.intro-video .watch p {
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
	margin: 0!important;
	padding: 0!important;
}

.intro-video .watch p>span {
	font-size: 60px;
	text-transform: uppercase;
	color: #e91756;
	font-weight: 700;
	margin: 0;
}

.intro-video img {
	width: 100%;
	height: 80%;
}

.about2 {
    padding-top: 10px;
    text-align: left;
    padding-bottom: 100px;
}
.about2 h2 {
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 700;
	color: #252526;
	margin-bottom: 20px;
	position: relative;
}

.about2 h2>span {
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e91756;
	margin-top: 0;
}

.about2 h2>span:after {
	border-bottom: 3px solid #252526;
	content: "";
	position: absolute;
	top  	: 100%;
	left    : 0px;
	height  : 1px;
	width   : 20%;  /* or 100px */
}

.about2 .btn-primary {
	margin-bottom: 20px;
	min-width: 20%;
	width: auto;
	padding: 10px;
	background-color: #252526;
	border: none;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
}

/*volunteer section*/

.volunteer {
	background-image: url(/images/volunteer.jpg);
	background-position: center;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
	color: #fff;
}
.volunteers-open{
	display: contents;

}
.volunteer-heading h2 {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	margin-bottom: 40px;
	padding-bottom: 0;
	margin-top: 0;
	text-align: left!important;
}

.volunteer-heading h2:after {
	border-bottom: 3px solid #fff;
	content: "";
	position: absolute;
	top  	: 80px;
	left    : 20px;
	height  : 1px;
	width   : 7%;
}

.volunteer-heading p {
	color: #fff;
}

.volunteer p {
	color: #fff;
	margin-bottom: 0;
}

.volunteer p>strong {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    vertical-align: middle;
}

.volunteers-open .col-md-4 {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.volunteer a {
	color: #fff;
}

.volunteer i {
	margin-right: 20px;
	vertical-align: middle;
	line-height: 30px;
}

.need {
	padding-top: 40px;
}

.volunteer h3 {
	text-transform: uppercase;
	font-size:30px;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: left!important;
}

.volunteer h4 {
	text-transform: uppercase;
	font-size:25px;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: left!important;
}

.countries {
	padding-top:60px;
	text-align: justify;
}

.volunteer-btn {
	text-align: center;
}

.volunteer-btn .btn-primary, .inter-don .btn-primary {
    margin-top: 30px;
    min-width: 13%;
    width: auto;
    padding: 10px;
    background-color: #252526;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow:transparent;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

/*donate section*/

.donate {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: left;
}

.donate h2 {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #252526;
	margin-bottom: 40px;
	margin-top: 0;
}

.donate h2>span {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e91756;
	margin-top: 0;
}

.donate h2>span:after {
	border-bottom: 3px solid #252526;
	content: "";
	position: absolute;
	top  	: 80px;
	left    : 15px;
	height  : 1px;
	width   : 7.5%;  /* or 100px */
}

.donate h3 {
	font-size:30px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e91756;
	margin-bottom: 20px;
}

.donate h4 {
	text-transform: uppercase;
	font-size:25px;
	font-weight: 700;
	margin-bottom: 20px;
	color: #e91756;
}

.donate p {
	font-size: 16px;
}

.donate-section a {
	color: #252526;
	font-size: 16px;
}

.donate-section a:hover {
	border-bottom: 1px dotted;
}

.sa-don {
	padding-right: 40px;
}

/*leadership section*/

.leadership {
	text-align: center;
	background-color: #f2f2f2;
	padding-top: 60px;
	padding-bottom: 60px;
}

.leadership img {
	width: 100%;
} 

.leadership h2 {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #252526;
	margin-bottom:60px;
	margin-top: 0;
	text-align: left!important;
}

.leadership h2>span {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e91756;
	margin-top: 0;
}

.leadership h2>span:after {
    border-bottom: 3px solid #252526;
    content: "";
    position: absolute;
    top: 80px;
    left: 15px;
    height: 1px;
    width: 16%;
}

.leadership .caption {
	text-align: center;
	color: #e91756;
	text-transform: uppercase;
	font-size: 25px;
	padding-top: 20px;
}

.leadership a:link, .leadership a:visited, .leadership a:hover, .leadership a:active {
	outline: none;
	border-bottom: 0!important;
}


.leadership a:focus {
	outline: none;
	border-bottom: 0;
}

/*modal*/

.modal-title  {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e91756;
	margin-top: 0;
}

.modal-content {
	border-radius: 0;
	height: auto;
}

.modal-body {
	padding: 30px;
}

/*contact*/

.contact {
	text-align: left;
	background-color: #e91756;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-bottom: 0;
}

.contact-heading p {
	margin-bottom: 40px;
	padding-top: 40px;
}

.contact h2 {
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	margin-top: 0;
}

.contact h2:after {
    border-bottom: 3px solid #fff;
    content: "";
    position: absolute;
    top: 80px;
    left: 15px;
    height: 1px;
    width: 12.5%;
}

.contact h3 {
	font-size:40px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	margin-top: 0;
}

.contact p, .contact a {
	color: #fff;
}

.contact a:hover {
	border-bottom: 1px dotted;
}

.contact-form input {
	width: 70%;
	padding: 10px;
	margin-bottom: 8px;
	border: none;
}

.contact-form textarea {
	width: 70%;
	height: 100px;
	padding: 10px;
	border: none;
	margin-bottom: 8px;
}

.contact-form .btn-primary {
	width: 70%;
	padding: 10px;
	background-color: #252526;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	margin-top: 0;
}

#email2 {
	display: none;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #fff;
	color: #000;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #252526;
	color: #fff;
	display: none;
}

a.social {
    font-size: 30px;
    padding-right: 10px;
    color: #fff;
    padding-top: 0;
    vertical-align: middle;
}
.social:hover {
	color: #252526;
}


.contact-details i{
	padding-right: 20px;
	vertical-align: middle;
}

/*Map section*/

.map-section .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}

#map{
	height:660px;
	width: 100%;
}

#content {
	text-align: center;
	max-width: 250px; 
}

#content img {
	width: 40%;
	margin-bottom: 10px;
}

#content a {
	color: #000;
}

/*footer*/

.footer {
	background-color: #252526;
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer .col-md-8 {
	text-align: left;
}

.footer .col-md-4 {
	text-align: right;
}

.footer a, .footer p {
	color: #fff;
	font-size: 16px;
	padding-bottom: 2px;
	margin-bottom: 0;
}

.back-to-top {
	text-align: center;
	float: left;
	vertical-align: middle;
	position: fixed;
	padding: 3px 10px 10px 10px;
	bottom: 0px;
	left: 10px;
	display: none;
	z-index: 2000;
	background-color:#252526; 
}
.back-to-top p {
	vertical-align: middle;
	color: #fff;
	margin-bottom: 0;
	font-size: 15px;
}

.back-to-top a{
	vertical-align: middle;
	color: #fff;
}